@font-face {
  font-family: "iconfont"; /* Project id 5146265 */
  src: url('iconfont.woff2?t=1774336392283') format('woff2'),
       url('iconfont.woff?t=1774336392283') format('woff'),
       url('iconfont.ttf?t=1774336392283') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mybook:before {
  content: "\e671";
}

.icon-sousuo-F:before {
  content: "\e616";
}

.icon-tesefuwu:before {
  content: "\e600";
}

.icon-specservice:before {
  content: "\e62a";
}

.icon-iconfontshuxie-copy:before {
  content: "\e601";
}

.icon-wangluo:before {
  content: "\e62e";
}

.icon-xinli:before {
  content: "\e6e1";
}

.icon-banche:before {
  content: "\e61a";
}

.icon-mybook-full:before {
  content: "\e670";
}

.icon-jiaoxuejiaoyu:before {
  content: "\e627";
}

.icon-xiangzhenxinxigongkaimulu:before {
  content: "\e607";
}

.icon-xinliceping:before {
  content: "\e625";
}

.icon-shiwuzhongxin_tushuguan:before {
  content: "\e6ef";
}

.icon-zhihui:before {
  content: "\e919";
}

.icon-tushuguan:before {
  content: "\e664";
}

.icon-internet:before {
  content: "\e677";
}

.icon-nsbbancheguanli:before {
  content: "\e6be";
}

.icon-jiaowuguanli:before {
  content: "\e642";
}

.icon-jiaoxueguanli:before {
  content: "\e65f";
}

.icon-bishibaoming:before {
  content: "\e628";
}

.icon-zhongdianlingyuxinxigongkai:before {
  content: "\e63d";
}

.icon-xinxigongkai:before {
  content: "\e6d3";
}

